/*******************************************************************************
 * FoxSeqCond_NumBOPlayers generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxSeqCond_NumBOPlayers extends SequenceCondition
    forcescriptorder(true)
    hidecategories(Object);

event Activated()
{
    local int PCCount;
    local FoxPC FPC;

    // End:0x00
    foreach GetWorldInfo().AllControllers(class'FoxPC', FPC)
    {
    }
    @NULL
    @NULL
    ActivateOutputLink(0);
    goto J0xA5;
// End:0x7A
case 2:
ActivateOutputLink(1);
goto J0xA5;
// End:0x8E
case 3:
ActivateOutputLink(2);
goto J0xA5;
// End:0xA2
case 4:
ActivateOutputLink(3);
goto J0xA5;
// End:0xFFFF
default:
    //return;
}
// Failed to decompile this line:
    /* ReturnToken NothingToken  */
// Der Index lag au?erhalb des Bereichs. Er darf nicht negativ und kleiner als die Sammlung sein.
Parametername: index
}

defaultproperties
{
    OutputLinks(0)=(Links=none,LinkDesc="1",bHasImpulse=false,bDisabled=false,bDisabledPIE=false,LinkedOp=none,ActivateDelay=0.0,DrawY=0,bHidden=false,bMoving=false,bClampedMax=false,bClampedMin=false,OverrideDelta=0,PIEActivationTime=0.0,bIsActivated=false)
    OutputLinks(1)=(Links=none,LinkDesc="2",bHasImpulse=false,bDisabled=false,bDisabledPIE=false,LinkedOp=none,ActivateDelay=0.0,DrawY=0,bHidden=false,bMoving=false,bClampedMax=false,bClampedMin=false,OverrideDelta=0,PIEActivationTime=0.0,bIsActivated=false)
    OutputLinks(2)=(Links=none,LinkDesc="3",bHasImpulse=false,bDisabled=false,bDisabledPIE=false,LinkedOp=none,ActivateDelay=0.0,DrawY=0,bHidden=false,bMoving=false,bClampedMax=false,bClampedMin=false,OverrideDelta=0,PIEActivationTime=0.0,bIsActivated=false)
    OutputLinks(3)=(Links=none,LinkDesc="4",bHasImpulse=false,bDisabled=false,bDisabledPIE=false,LinkedOp=none,ActivateDelay=0.0,DrawY=0,bHidden=false,bMoving=false,bClampedMax=false,bClampedMin=false,OverrideDelta=0,PIEActivationTime=0.0,bIsActivated=false)
    ObjName="Black Ops Players"
}